




#loading-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: ; */

  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
   
}


.spinner {
  position: fixed;
  background-image: url("../img/animacion.gif");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; 
  /* border: 4px solid #949699;
  border-top: 4px solid #DB473C;
  border-left-color: #88CFE0;  */
  width: 100%;
  height: 100vh;
  animation-timing-function: spin 2s ease-in-out;
  z-index: 10;

} 

 

.modal-content {
  border-radius: 0;
  color: #949699;
}

.navbar {
  padding: 0;
  margin: 0;
}

.navbar:hover {
  text-shadow: none;
}




.image-logo {
  /* top: 0% ; 
    margin-top: 0.2rem ;*/
  width: 7rem;
  height: auto;

}

.text-inicio {
  color: #88CFE0;
  font-weight: bold;
}

.content-banner {
  position: absolute;
  z-index: 1000;
  top: 15%;
  left: 15%;
  right: 100%;
}


.nav-link {
  margin-left: -1%;
  padding: 0.3%;
}

/*  Seccion de  novedades */
.novedades {
  font-size: 2.5rem;
  font-weight: bold;
  color: var(--primary-color);

}


.contCar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
  font-family: 'PlutoRegular', 'Pluto Sans Light';

}

.cardNov {
  width: 20rem;
  height: 20rem;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  color: #fff;
  /* box-shadow: 0 10px 30px 5px rgba(0, 0, 0, 0.2); */

  img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.9;
    transition: opacity .2s ease-out;
  }

  h2 {
    position: absolute;
    inset: auto auto 30px 40px;
    margin: 0;
    transition: inset .3s .3s ease-out;
    font-family: 'PlutoRegular', 'Pluto Sans Light';
    font-weight: normal;
    /* text-transform: uppercase; */
    z-index: 2;
  }

  p,
  a {
    position: absolute;
    opacity: 0;
    max-width: 80%;
    z-index: 2;
    transition: opacity .3s ease-out;
  }

  p {
    inset: 220px auto 80px 30px;

  }

  a {
    inset: auto auto 30px 110px;
    color: var(--secondary-color);
    text-decoration: none;
  }

  &:hover h2 {
    inset: auto auto 100px 45px;
    transition: inset .3s ease-out;
    top: 25;

  }

  &:hover p,
  &:hover a {
    opacity: 1;
    transition: opacity .5s .1s ease-in;
    text-align: center;
  }

  &:hover img {
    transition: opacity .3s ease-in;
    opacity: 1;
  }

}

/*convocatorias de empleo*/

.botonCard {
  width: 8rem;
  height: 2rem;
  background-color: var(--primary-color);
  font-family: 'PlutoExtraLight', 'Pluto Sans Light';
  color: #FFFF;
  text-align: center;
  border-radius: 10px;
}

.botonCard:hover {
  background-color: var(--secondary-color);
  color: #FFFF;
}


.botonCardCom {
  width: 8rem;
  height: 2rem;
  background-color: var(--secondary-color);
  font-family: 'PlutoExtraLight', 'Pluto Sans Light';
  color: #FFFF;
  text-align: center;
  border-radius: 10px;

}

.empleo-convocztoria-titulo {
  height: 5rem;
}

.empleo-convocatoria-img {
  width: 15rem;
  height: 15rem;
}


/*Fin de convocatorias de empleo */

/*  Pagina Comunicaciones  */
.video-comunicaciones_ventanilla {
  width: 25rem;
  height: 25rem;
}

.card_oficios_cominicados {
  transition: all ease 0.8s;
  border: none;
}

.card_oficios_cominicados:hover {
  border-radius: 10px;
  box-shadow: 5px 9px 15px #c7c7c7;
  cursor: pointer;


}




/* fin de pagina comunicaciones */

/* página organizacion */

.card_autoridades{
 border: none;
 width: 18rem;
 border-radius: 10px !important;
 position: relative;
 transition: ease 2s;
 z-index: 2;
}

.card_img-autoridades{
  border-radius: 10px!important;
  height: 30rem;
}

.card_autoridades:hover .card_autoridades{
  height: 28rem;
}

.card-content-autoridades{
  text-align: center;
  position: absolute;
  top: 250px;
  left: 2rem;
  opacity: 1;
  color: #fff;

}

.overFotoAuto1{
  width: 19rem;
  position: absolute;
  height: 25rem;
  border-radius: 10px!important;
  background-color: #72aebc5f;
  z-index: 2;
  opacity: 0;
}

.card_autoridades:focus .overFotoAuto1:focus{
  opacity: 1;
  
} 

.card_autoridad{
  width: 300px;
  height: 400px;
  border-radius: 1rem;
  position: relative;
  display: block;
  transform: scale(1);
  transition: ease-in-out all .6s;

}

.card_autoridad::after{
  content: "";
  position: absolute;
  top: 0;
  left: .8rem;
  width: 275px;
  height: 400px;
  background-color: var(--primary-color);
  border-radius: inherit;
  opacity: .7;
  transition: ease-in-out all .6s;
  
}

.card_autoridad img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: inherit;
  user-select: none;
}

.card_autoridad:hover{
  transform: scale(1.09);
}

.card_autoridad:hover::after{
  content: "";
  background-color: transparent;
}

.card_autoridad:hover .card_autoridad__content{
  opacity: 1;
}

.card_autoridad__content{
  display: block;
  text-align: center;
  margin-top: 1rem;
  opacity: 0;
  transition: all ease-in-out .5s;
}

.card_autoridad__content div{
  margin-top: -1.4rem;
}



/* perfil academico*/

.cardperfil {
  border-color: transparent;
  width: 80%;
  height: 100%;
  border-radius: 10px;
}

.fotoPerfilAcademico {
  border-radius: 10px;
}

.error{
  background-color: #fff!important;
  color: var(--secondary-color)!important;
  text-align: start!important;
  border:none !important;
  margin-left: 5rem;
  padding-top: 2rem;
}
.correcto{
  background-color: #fff!important;
  color: green !important;
  text-align:start !important;
  border: none!important;
  margin-left: 5rem;
  padding-top: 2rem;
}


/* fin de la página organización */

/* servidor publico*/
.input-formulario1 {

  height: 3rem;
  padding-left: 1rem;
  border-radius: 25px 0px 0 25px;

}

@media only screen and (max-width: 800px) {

  .input-formulario1,
  .input-formulario2,
  .botom-formularioConsulta {
    margin: 1rem;
    border-radius: 25px 25px 25px 25px !important;
  }
}

.input-formulario1:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #e0e4e7;
}

.input-formulario2 {
  height: 3rem;
  border-radius: 0px 0px 0 0px;
  padding-left: 1rem;
}

.input-formulario2:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #e0e4e7;
}

.botom-formularioConsulta:focus {
  outline: none;
  box-shadow: none;
  border: none;
}

.botom-formularioConsulta {
  width: 10rem;
  height: 3rem;
  background-color: var(--primary-color);
  border: none;
  border-radius: 0px 25px 25px 0px ;
}

.botom-formularioConsulta:hover {
  background-color: var(--secondary-color);
  color: #fff;
}

button {
  outline: none;
}

input:focus {
  outline: none;
}


/* fin servidor publico*/

/*Instituciones Publicas*/
.iconsIns{
  width: 5rem;
  height: 5rem;
  color: var(--complementary-color);


}

.card-estadistica {
  width: 20rem;
  height: 20rem;
  padding-top: 3rem;
  border: none;
  color: var(--complementary-color);
  border-radius: 10px;
  box-shadow: 0 15px 18px 10px #c7c7c76b;
  transition: ease .7s;

}

.card-estadistica:hover {
  background-color: var(--primary-color);
  color: #fff;
}

/* fin */
.content-mision {
  width: 100%;
  height: 600px;
  transition: all ease-in-out 1s;
}

.cardEpapMisionContent {
  width: 20rem;
  height: 25rem;
  margin-top: 10rem;
  color: var(--complementary-color);
  border-radius: 30px;
  text-align: center;
  position: relative;
  z-index: 2;
}

.cardEpapMision {
  width: 12rem;
  height: 12rem;
  border-radius: 100px 100px 100px 100px;
  position: absolute;
  top: -119px;
  left: 4rem;
  z-index: 1;
}

.card-img-top1 {
  width: 8rem;
  height: 8rem;
  background: url('../img/icon_vision_gris.png') center center no-repeat;
  background-size: 8rem;
  text-align: center;
  text-align: center;
  margin-top: 3rem;
  margin-left: 2rem;
  margin-right: 1.5rem;
  padding: 3rem;

}

.card-img-top2 {
  width: 8rem;
  height: 8rem;
  background: url('../img/icon-mision-gris.png') center center no-repeat;
  background-size: 8rem;
  text-align: center;
  text-align: center;
  margin-top: 3rem;
  margin-left: 2rem;
  margin-right: 1.5rem;
  padding: 3rem;
}

.card-img-top3 {
  width: 8rem;
  height: 8rem;
  background: url('../img/icon_objetivo_gris.png') center center no-repeat;
  background-size: 8rem;
  text-align: center;
  text-align: center;
  margin-top: 3rem;
  margin-left: 2rem;
  margin-right: 1.5rem;
  padding: 3rem;
}

.content-mision:hover .card-img-top1 {
  background: url('../img/icon_vision_blanco.png') center center no-repeat;
  background-size: 10rem;
  text-align: center;
  margin-top: 3rem;
  margin-left: 2rem;
  margin-right: 1.5rem;
  padding: 3rem;
}

.content-mision:hover .card-img-top2 {
  background: url('../img/icon_mision_blanco.png') center center no-repeat;
  background-size: 10rem;
  text-align: center;
  margin-top: 3rem;
  margin-left: 2rem;
  margin-right: 1.5rem;
  padding: 3rem;
}

.content-mision:hover .card-img-top3 {
  background: url('../img/icon_objetivo_blanco.png') center center no-repeat;
  background-size: 8rem;
  text-align: center;
  margin-top: 3rem;
  margin-left: 2rem;
  margin-right: 1.5rem;
  padding: 3rem;
}

.content-mision:hover .cardEpapMision {
  background-color: var(--primary-color);
  color: white;
}

.content-mision:hover .cardEpapMisionContent {
  background-color: var(--primary-color);
  color: white;
  box-shadow: 0 15px 10px 15px #adafb035;

}

.cardEpapMisionContent:hover {
  box-shadow: 0 15px 10px 15px #adafb035;
}



.card-contentMision {
  margin-top: 5rem;
  text-align: center;
}

/*  FIN EPAP*/

/*  ACERCA DE*/

  .acercade_imagen{
    border: none;
    border-radius: 10px !important;
  }

  /*cards*/

  .card-pdf{
    border: none;
  }

  /* imagen */
  .imagenlogoicon{
    width: 10rem;
    height: 10rem;
  }

/* Fin ACERCA DE*/

/* contactos */

.btn_form_contact:focus{
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
  border:1px solid var(--primary-color)!important;
}

.btn_form_contact:hover{
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
  background-color: var(--secondary-color)!important; ;
}

/* fin de contactos */

.overGradientCard {
  background: rgb(0, 212, 255);
  background: linear-gradient(172deg, rgba(0, 212, 255, 0.11367874786633403) 46%, rgba(136, 207, 224, 0.7355274873621324) 81%);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.material-symbols-outlined {
  vertical-align: middle;
}

/*formularios*/
.formulario {
  max-width: 600px;
  margin: auto;
  background-color: #fff;
  padding: 30px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}



.image-shield {
  margin-top: 0.1%;
  width: 6%;
  float: right;
  margin-left: 90%;
  z-index: 1;
  position: absolute;
}

.image-google-play {
  width: 20%;
  height: 20%;
  z-index: 1;

}

.image-app-store {
  width: 19%;
  height: 19%;
  z-index: 1;

}


.index-title {
  color: #949699;
}

.section-events {
  background-color: #88CFE0;
  padding: 0.5%;

}


.bg-red {
  background-color: #DB473C;
}


.bg-comunnications {
  background-color: #88CFE0;
  padding: 0.5%;
}


.card-content {
  font-size: 0.75rem;
}

.card-body {
  margin-top: 4%;
}

.card-title {
  text-align: left;
}


.card-img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.bg-dark {
  opacity: 90%;
  z-index: 999;
}

.card-content {
  text-align: justify;
  margin-right: 5%;
}

card-img img {
  width: 100%;
  object-fit: cover;
}


.rounded-pill {
  border-radius: 0.1em;
  margin-left: -15%;
  margin-right: -15%;
}



.image-communications {
  width: 100%;
  /* o cualquier ancho que desees */
  aspect-ratio: 8.5 / 11;
  /* Proporción 16:9 */
  overflow: hidden;
  /* Para evitar que la imagen se desborde */
}

image-communications img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel-item {
  border: none;
}

.carousel {
  width: 100%;
}

.carousel-inner {
  width: 100%;
}

.carousel-content {
  margin-top: 5%;
}



.item-1 {
  background-image: url('./../img/FOTOSSITIOWEB1.jpg');
  background-position: center;
  background-size: cover;
  height: 100%;
  width: 100%;
  min-height: 40vh;
}

.item-2 {
  background-image: url('./../img/imagen_centro_civico2.jpg');
  background-position: center;
  background-size: cover;
  height: 100%;
  width: 100%;
  min-height: 40vh;
}

.item-3 {
  background-image: url('./../img/FOTOSSITIOWEB2.jpg');
  background-position: center ;
  background-size: cover;
  height: 100%;
  width: 100%;
  min-height: 40vh;
}


.fa6-brands--square-x-twitter {
  display: inline-block;
  width: 2em;
  height: 2em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23000' d='M64 32C28.7 32 0 60.7 0 96v320c0 35.3 28.7 64 64 64h320c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64zm297.1 84L257.3 234.6L379.4 396h-95.6L209 298.1L123.3 396H75.8l111-126.9L69.7 116h98l67.7 89.5l78.2-89.5zm-37.8 251.6L153.4 142.9h-28.3l171.8 224.7h26.3z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.ansec-title {
  display: none;
}

.img-authorities {
  border-radius: 0.3em;
}


.bg-secondary {
  background-color: #949699;
}


.link-direction {
  color: #949699;
  font-weight: bold;

}

.card-container {
  display: flex;
  width: 100%;
  gap: 10px;
  /* Espacio entre las tarjetas */
  overflow-x: auto;
  /* Activar scroll horizontal */
  align-items: center;
  /* Centrar el contenido verticalmente */
  white-space: nowrap;
  /* Evitar que los elementos hagan wrap */
}



.bxl--facebook-circle {
  display: inline-block;
  width: 2em;
  height: 2em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12.001 2.002c-5.522 0-9.999 4.477-9.999 9.999c0 4.99 3.656 9.126 8.437 9.879v-6.988h-2.54v-2.891h2.54V9.798c0-2.508 1.493-3.891 3.776-3.891c1.094 0 2.24.195 2.24.195v2.459h-1.264c-1.24 0-1.628.772-1.628 1.563v1.875h2.771l-.443 2.891h-2.328v6.988C18.344 21.129 22 16.992 22 12.001c0-5.522-4.477-9.999-9.999-9.999'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.about-us {
  text-align: justify;
}


.line-md--twitter-x-alt {
  display: inline-block;
  width: 1.8em;
  height: 1.8em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M8.5 2h2.5L11 2h-2.5zM13 2h2.5L15.5 2h-2.5zM10.5 2h5v0h-5zM8.5 2h5v0h-5zM10 2h3.5L13.5 2h-3.5z'%3E%3Canimate fill='freeze' attributeName='d' dur='0.8s' keyTimes='0;0.3;0.5;1' values='M8.5 2h2.5L11 2h-2.5zM13 2h2.5L15.5 2h-2.5zM10.5 2h5v0h-5zM8.5 2h5v0h-5zM10 2h3.5L13.5 2h-3.5z;M8.5 2h2.5L11 22h-2.5zM13 2h2.5L15.5 22h-2.5zM10.5 2h5v2h-5zM8.5 20h5v2h-5zM10 2h3.5L13.5 22h-3.5z;M8.5 2h2.5L11 22h-2.5zM13 2h2.5L15.5 22h-2.5zM10.5 2h5v2h-5zM8.5 20h5v2h-5zM10 2h3.5L13.5 22h-3.5z;M1 2h2.5L18.5 22h-2.5zM5.5 2h2.5L23 22h-2.5zM3 2h5v2h-5zM16 20h5v2h-5zM18.5 2h3.5L5 22h-3.5z'/%3E%3C/path%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}



.bx--bxl-instagram {
  display: inline-block;
  width: 2em;
  height: 2em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M11.999 7.377a4.623 4.623 0 1 0 0 9.248a4.623 4.623 0 0 0 0-9.248zm0 7.627a3.004 3.004 0 1 1 0-6.008a3.004 3.004 0 0 1 0 6.008z' fill='%23000'/%3E%3Ccircle cx='16.806' cy='7.207' r='1.078' fill='%23000'/%3E%3Cpath d='M20.533 6.111A4.605 4.605 0 0 0 17.9 3.479a6.606 6.606 0 0 0-2.186-.42c-.963-.042-1.268-.054-3.71-.054s-2.755 0-3.71.054a6.554 6.554 0 0 0-2.184.42a4.6 4.6 0 0 0-2.633 2.632a6.585 6.585 0 0 0-.419 2.186c-.043.962-.056 1.267-.056 3.71c0 2.442 0 2.753.056 3.71c.015.748.156 1.486.419 2.187a4.61 4.61 0 0 0 2.634 2.632a6.584 6.584 0 0 0 2.185.45c.963.042 1.268.055 3.71.055s2.755 0 3.71-.055a6.615 6.615 0 0 0 2.186-.419a4.613 4.613 0 0 0 2.633-2.633c.263-.7.404-1.438.419-2.186c.043-.962.056-1.267.056-3.71s0-2.753-.056-3.71a6.581 6.581 0 0 0-.421-2.217zm-1.218 9.532a5.043 5.043 0 0 1-.311 1.688a2.987 2.987 0 0 1-1.712 1.711a4.985 4.985 0 0 1-1.67.311c-.95.044-1.218.055-3.654.055c-2.438 0-2.687 0-3.655-.055a4.96 4.96 0 0 1-1.669-.311a2.985 2.985 0 0 1-1.719-1.711a5.08 5.08 0 0 1-.311-1.669c-.043-.95-.053-1.218-.053-3.654c0-2.437 0-2.686.053-3.655a5.038 5.038 0 0 1 .311-1.687c.305-.789.93-1.41 1.719-1.712a5.01 5.01 0 0 1 1.669-.311c.951-.043 1.218-.055 3.655-.055s2.687 0 3.654.055a4.96 4.96 0 0 1 1.67.311a2.991 2.991 0 0 1 1.712 1.712a5.08 5.08 0 0 1 .311 1.669c.043.951.054 1.218.054 3.655c0 2.436 0 2.698-.043 3.654h-.011z' fill='%23000'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}


.bxl--whatsapp {
  display: inline-block;
  width: 2em;
  height: 2em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' fill-rule='evenodd' d='M18.403 5.633A8.919 8.919 0 0 0 12.053 3c-4.948 0-8.976 4.027-8.978 8.977c0 1.582.413 3.126 1.198 4.488L3 21.116l4.759-1.249a8.981 8.981 0 0 0 4.29 1.093h.004c4.947 0 8.975-4.027 8.977-8.977a8.926 8.926 0 0 0-2.627-6.35m-6.35 13.812h-.003a7.446 7.446 0 0 1-3.798-1.041l-.272-.162l-2.824.741l.753-2.753l-.177-.282a7.448 7.448 0 0 1-1.141-3.971c.002-4.114 3.349-7.461 7.465-7.461a7.413 7.413 0 0 1 5.275 2.188a7.42 7.42 0 0 1 2.183 5.279c-.002 4.114-3.349 7.462-7.461 7.462m4.093-5.589c-.225-.113-1.327-.655-1.533-.73c-.205-.075-.354-.112-.504.112s-.58.729-.711.879s-.262.168-.486.056s-.947-.349-1.804-1.113c-.667-.595-1.117-1.329-1.248-1.554s-.014-.346.099-.458c.101-.1.224-.262.336-.393c.112-.131.149-.224.224-.374s.038-.281-.019-.393c-.056-.113-.505-1.217-.692-1.666c-.181-.435-.366-.377-.504-.383a9.65 9.65 0 0 0-.429-.008a.826.826 0 0 0-.599.28c-.206.225-.785.767-.785 1.871s.804 2.171.916 2.321c.112.15 1.582 2.415 3.832 3.387c.536.231.954.369 1.279.473c.537.171 1.026.146 1.413.089c.431-.064 1.327-.542 1.514-1.066c.187-.524.187-.973.131-1.067c-.056-.094-.207-.151-.43-.263' clip-rule='evenodd'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.ul-justify {
  text-align: justify;
}

.ul-justify li {
  display: inline-block;
  width: 100%;
}


.overlay {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

/*  Displays the icon in the middle of the overlay */
.overlay .svg-inline--fa {
  display: block;
  position: relative;
  font-size: 36px;
  color: #ffffff;
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  top: 40%;
}



/* Ancho y color del scrollbar */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  /* Ancho del scrollbar */
}

/* Fondo del scrollbar */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Color de la barra de desplazamiento */
::-webkit-scrollbar-thumb {
  background: #88CFE0;
}

/* Al pasar el cursor sobre el scrollbar */
::-webkit-scrollbar-thumb:hover {
  background: #DB473C;
}


.image-circle {
  border-radius: 200px;
}

.text-secondary {
  color: #949699;
  font-weight: bold;

}

.text-red {
  color: #DB473C;
  font-weight: bold;

}

button {
  background-color: #88CFE0;
  background-image: none;
  border-color: #88CFE0;
  color: #FFFFFF;
}


.fc-today-button {
  background-color: #949699;
  border-color: #949699;
  ;
}

.fc-toolbar-title {
  color: #949699;
}

.btn-prymary:hover {
  background-color: #88CFE0;
  border-color: #88CFE0;
}

.dropdown-menu {
  background-color: var(--primary-color) !important;
  left: -16%;
  border-radius: 0em;
  line-height: 0.75;
  border: none;
  font-family: 'PlutoRegular', 'Pluto Sans Light';;
}

.dropdown-item {
  color: #FFFFFF;
  text-align: left;
}



.dropdown-toggle {
  color: #949699;
  font-weight: bold;

}

.dropdown-toggle::after {
  display: none;
}



.text-events {
  color: #FFFFFF;
  font-weight: normal;
  font-size: 12px;
  text-align: justify;
  font-style: initial;

}



.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
 
  /* Remover el margen superior para que el menú aparezca directamente debajo del enlace */
}



.dropdown-item {
  background-color: #88CFE0;
  padding: 0.5rem;
  text-align: center;
}

.dropdown-item:hover{
  color: var(--complementary-color)!important;
}


.message {
  font-size: 16px;
  left: 0%;
  top: 0%;
  position: fixed;
  width: 100%;
  z-index: 1000
}

.error {
  background-color: #f8d7da;
  border: 1px solid #f5c6cb;
  color: #721c24;
}

.warning {
  background-color: #fff3cd;
  border: 1px solid #ffeeba;
  color: #856404;
}

.success {
  background-color: #d4edda;
  border: 1px solid #c3e6cb;
  color: #155724;
}


.btn-close {
  background-color: transparent;
  color: white;
}


@media only screen and (max-width: 1366px) {


  .carousel-content {
    margin-top: 2%;
  }

  .content-banner {
    top: 8%;
  }

}

@media only screen and (max-width: 991px) {

  /* 
    .image-shield {
        display: none ;
    }

    #ansec-text{
        display: none ;
    } */

  .carousel-content {
    margin-top: 15%;
  }

  .content-banner {
    top: 8%;
  }

  /* 
    .ansec-title {
        top: 15% ;
        margin-right: 70%;
        position: absolute ;
        display: block ;
        color: #FFFFFF ;
        margin-left: 40% ;
        text-shadow: -0.5px 0 black, 0 0.5px black, 1px 0 #949699, 0 -1px #949699 ;
        font-size: 14px ;
    } */


  .dropdown-menu {
    display: none;
  }
}


/*
    SECTION 2 INDEX.HTML
*/

.overGradient {
  background: rgb(0, 212, 255);
  background: linear-gradient(111deg, rgba(0, 212, 255, 0.1080765069699755) 63%, rgba(136, 207, 224, 0.7803454145330007) 75%);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.carousel-control-prev,
.carousel-control-next {
  z-index: 3;
}

#facebook {
  border-radius: 10px !important;
}

/*
  CARRUSEL CAPACITACIONES - EPAP
*/

/* *, *::before, *::after{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
} */

.swiper {
  width: 100%;
  height: 500px;
  padding: 50px 0;
}

.swiper-slide {
  position: relative;
  width: 400px;
  aspect-ratio: 3/4;
  border-radius: 15px;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: inherit;
  user-select: none;
  border-radius: 15px;
  box-shadow: 1px 1px 1rem #88cee03f;
}

.swiper-pagination {
  --swiper-pagination-bottom: -6px;
}

.swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background-color: var(--complementary-color);
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}

.swiper-pagination-bullet-active {
  width: 32px;
  background-color: var(--secondary-color);
  border-radius: 14px;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  color: var(--primary-color);
  font-weight: bolder;
}